Subject: Re: X-PROP vs CAP property names.

From: "John Stracke" <[email-masked]>
Date: Wed, 27 Mar 2002 10:01:26 -0500

>> iTIP allows iana registered properties, parameters, and value types.
>
>Unfortunately, RFC 2446 [iTIP] does not.  There is no such
>thing as "iana-prop" in this RFC.

Not a problem; just means the CAP RFC has to be marked as updating 2446.

/=============================================================\
|John Stracke                    |Principal Engineer          |
[email-masked]   |Incentive Systems, Inc.     |
|http://www.incentivesystems.com |My opinions are my own.     |
|=============================================================|
|*BOOM* "Thank you, Beaker. Now we know that is definitely too|
|much gunpowder." -- Dr. Bunsen Honeydew                      |
\=============================================================/